# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: reikooertel_contao
    database_password: VoAZWrKoYQaN1qa1tKGq
    database_name: reikooertel_contao
    secret: 8ec4a7a20d4f8c1c5c96ba8d0dc3fab86e3543604dd67e8173f06bf7fe52c431
